求助!6s 10.3.3版本可以用微信6.6.1吗,方法是什么呢?

发表于: 06-30 17:01:24
来自 威锋网页版
531
7
只看楼主

6s  10.3.3版本可以用微信6.6.1吗,方法是什么呢?

全部回复(7)
只看楼主
正序查看 倒序查看
qq2288
沙发

爱思助手可以试试

07-01 07:27
来自 iPhone 7
查看1条回复
Lx_cong
板凳
为什么留在那么低的版本?有什么用吗?除了感觉流畅些,没其他特别用处吧?
07-01 10:10
来自 威锋网页版
查看1条回复
lmy686868
楼主
地板
引用 @Lx_cong 的回复
为什么留在那么低的版本?有什么用吗?除了感觉流畅些,没其他特别用处吧?
CALLKIT
07-01 12:26
来自 威锋网页版
lmy686868
楼主
4 楼
引用 @qq2288 的回复

爱思助手可以试试

版本我抓包下来了,但是登录不上
07-01 12:27
来自 威锋网页版
李小将
5 楼

先下载最新版,登陆微信然后电脑覆盖安装。会提示登录错误。输入密码在登录就👌了!

07-02 23:32
来自 iPhone X
falconse
6 楼

先下载最新版,登陆帐号,再删除新版,安装抓包下的旧版就能登陆了。

07-03 10:57
来自 iPhone 7 Plus
lmy686868
楼主
7 楼
谢谢李小将和falconse两位,已经解决完美解决
07-04 15:42
来自 威锋网页版